#domain-notice {
	background: #000 url(/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/main-bg.jpg) no repeat 0 0;
	font-size: 14px;
	color: #000;
	width: 100%;
	font-family: Arial, Helvetica, Sans-Serif;
}

#domain-notice p,
#domain-notice a,
#domain-notice li {
	color: #000;
}

#domain-notice .main-bar,
#domain-notice .-bar {
	margin: 0 auto;
		width: 976px;

}

#domain-notice .main-bar {
	background: url(/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/main-bg.jpg);
	height: 49px;
}

#domain-notice .-bar {
	height: 180px;
	position: relative;
}

#domain-notice .info-bullets ul {
	list-style-type: square;
	list-style-position: inside;
}

#domain-notice .main-bar p {
	
    line-height: 49px;
    padding-left: 40px;
    width: 595px;
    font-size: 16px;
}


#domain-notice .main-bar p,
#domain-notice .main-bar a {
	float: left;
	text-decoration: none;
	color: #000;
}

#domain-notice .main-bar a.bookmark-button {
    background: url("/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/bookmark-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 49px;
    line-height: 25px;
    padding-left: 45px;
    vertical-align: middle;
    width: 108px;
}

#domain-notice .main-bar a.bookmark-button:active {
    background-position: 0 -48px;
}

#domain-notice .main-bar a.more-info-btn-collapsed,
#domain-notice .main-bar a.more-info-btn-expanded  {
    background: url("/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/expand-collapse-icon.png") no-repeat -242px center transparent;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    font-weight: bold;
    height: 47px;
    line-height: 46px;
    padding-left: 32px;
    vertical-align: middle;
    width: 121px;
}

#domain-notice .main-bar a.more-info-btn-expanded  {
	background-position: 8px center;
}

#domain-notice .info-bullets {
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    padding: 20px 0 20px 0px;

}

#domain-notice .blackboard-text {
    background: url("/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/illustration.png") no-repeat scroll center center transparent;
    float: left;
    height: 145px;
    width: 400px;
	margin-left:100px;

}

#domain-notice .hand-pointer {
    background: url("/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/hand.png") no-repeat scroll 0 0 transparent;
    bottom: 14px;
    height: 143px;
    left: 0;
    position: absolute;
    width: 52px;
}

#domain-notice #more-info-bar {
	position: relative;
}

#domain-notice .contact-info {
    border-left: 1px solid #666666;
    float: right;
    height: 94px;
    line-height: 31px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 29px;
    width: 214px;
}

#domain-notice .contact-info p {
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    padding-left: 30px;
    vertical-align: middle;
    color: #fff;
}

#domain-notice .contact-info .phone {
	background: url(/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/phone-icon.png) no-repeat 0 center transparent;
}

#domain-notice .contact-info .email {
	background: url(/web/20170408232443im_/https://ui.betonline.ag/m/img/content/common/domain-notice/mail-icon.png) no-repeat 0 center transparent;
}

#domain-notice .contact-info .email a {
	color: #9fc2e8;
}

#domain-notice . {
    bottom: 18px;
    height: 28px;
    position: absolute;
    right: 0;
    width: 96px;
}

/*
     FILE ARCHIVED ON 23:24:43 Apr 08, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:24:43 Oct 07, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.548
  RedisCDXSource: 2.512
  PetaboxLoader3.datanode: 1067.842 (4)
  exclusion.robots: 0.574
  esindex: 0.025
  PetaboxLoader3.resolve: 54.975
  captures_list: 330.663
  CDXLines.iter: 33.792 (3)
  LoadShardBlock: 280.523 (3)
  load_resource: 891.494
*/